<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
  <dict>
    <key>%d days left of trial</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@value@</string>
      <key>value</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>Залишився %d день пробного періоду</string>
        <key>few</key>
        <string>Залишилося %d дні пробного періоду</string>
        <key>many</key>
        <string>Залишилося %d днів пробного періоду</string>
        <key>other</key>
        <string>Залишилося %d днів пробного періоду</string>
      </dict>
    </dict>
    <key>%d apps</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@value@</string>
      <key>value</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>%d програма</string>
        <key>few</key>
        <string>%d програми</string>
        <key>many</key>
        <string>%d програм</string>
        <key>other</key>
        <string>%d програм</string>
      </dict>
    </dict>
    <key>%d how-tos</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@value@</string>
      <key>value</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>%d порада</string>
        <key>few</key>
        <string>%d поради</string>
        <key>many</key>
        <string>%d порад</string>
        <key>other</key>
        <string>%d порад</string>
      </dict>
    </dict>
    <key>%d app guides</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@value@</string>
      <key>value</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>%d посібник</string>
        <key>few</key>
        <string>%d посібники</string>
        <key>many</key>
        <string>%d посібників</string>
        <key>other</key>
        <string>%d посібників</string>
      </dict>
    </dict>
  </dict>
</plist>
